
body, html {
    font-size: 13px;
    background: #f1f5f9;
}

.am-common {
    font-family: Roboto, san-serif;
}
/*
.am-common a {
    color: black;
}
*/
/** Header line menu link colour white <Addison's website hompage link */
a.am-common-head-link:link, a.am-common-head-link:visited {
    color: white;
	text-decoration: none;
}
/** Resource block links only */
a.am-resource-link:link, a.am-resource-link:visited {
    color: #006A7F;
}
/** Resource block links only */
a.am-resource-link:hover {
    color: #693970;
}
/**********************************/
/* Testing this back in site.css
/** All standard links 
.am-common a:link, a:visited  {
  color: #006A7F;
  font-weight: bold;
  text-decoration:underline;
}
/** Not working 
.am-common a:hover {
  color: red;
  font-weight: bold;
}
*/

/*********** changed from 693970b to teal */
.ajax-link:, .local-link:, .local: {
    border-bottom: 1px red; dashed;
	 color: #006A7F;
	 text-decoration: underline;
    opacity: .5;
}
/* changed from xxxx to purple */
.ajax-link:hover, .local-link:hover, .local:hover {
    border-bottom: 1px #693970; dashed;
	text-decoration: underline;
	color: #693970;

}

.ajax-link:after, .local-link:after, .local:after {
    border-bottom: 1px #006a7f; dashed;
}



.am-layout {
    min-height: initial;
    margin: 0;
}

.am-header .am-header-content-wrapper {
    border: none;
    background: #006A7F;;
}

.am-header {
    background: #006A7F;
}

.am-layout {
    background: #f1f5f9;
}

.am-header-line {
    border:none;
    background: #006A7F;
	color: white;
}

.am-footer .am-footer-content-wrapper {
    background: #f1f5f9;
    color: inherit;
    height: auto;
}

.am-footer-text {
    padding-top:1em;
    padding-bottom:1em;
}

.am-body {
    background: none;
}

.am-body .am-body-content-wrapper {
    border: none;
    box-shadow: none;
    border-radius: 0px;
}

.am-body-content {
    min-height: 300px;
}

.am-header-content-wrapper {
    padding: 0;
}

.am-header-content-content {
    display: none;
}

.am-header .am-header-content .am-header-content-logo {
    float: none;
    margin: 0;
}

.am-header .am-header-content {
    text-align: center;
}

.am-main {
    max-width: 1000px;
}

.am-header-content img {
    width: auto;
}

.am-footer-actions {
    display:none;
}

.am-footer .am-footer-content-wrapper {
    color: #0e0a06;
    font-size:.8rem;
}

.am-page-login .am-body-content-wrapper {
    background: none;
    box-shadow: none;
}

.am-auth-form form {
    box-shadow: 0px 0px 5px #eee;
}

.am-popup {
    border-color: #bfc3c7;
}

.am-popup .am-popup-header {
    background: #f1f5f9;
    color: #0e0a06;
}

.am-popup .am-popup-close-icon:after {
    color: #0e0a06;
}

.am-fb-login-button-wrapper:before {
    background: #f1f5f9;
}

}

